Subject: Offering My Place at Adirondack Mushroom Weekend
From: [email-masked] (Gene Yetter)
Date: 19 May 1994 05:23:01 -0700
Newsgroups: bionet.mycology

Take over my paid registration for Adirondack Mushroom Weekend, an event
organized by Dr. Alan Bessette to take place this coming July 21-24 at The
Saranac Hotel, Saranac Lake, New York.  For a few reasons I am not going
to be able to go.  My registration and room and board are paid in full. 
Total cost of $375 is not fully refundable.  My accommodation is for a
room for a single occupant. 

Let me know if there is any interest in taking over my spot at cost. 

Gene Yetter